body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	text-align:center;
	margin-top: 0px; 
	background-color:#FFFFFF;
	background-repeat: repeat-y;
}
#wrapper {
	background-color: #FFFFFF;
	width: 800px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
}
#header {
	background-color: #FFFFFF;
	height: 270px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}
#nav {
	background-color:#FFFFFF;
	width: 200px;
	margin-right: auto;
	padding-top: 0px;
	margin-left: 10px;
	float: left;
}
#content {
	background-color: #FFFFFF;
	width: 580px;
	padding-right: 0px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	float: left;
	padding-top: 0px;
}
#footer {
	clear:both;
	width: 800px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
}
.text_blue_15 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #1F2446;
	text-indent: 10px;
}
.text_blue_17 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	color: #1F2446;
	text-indent: 10px;
}
.footer_td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.white_12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
}
.white_10 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.text_kon_10 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt;
	color: #1F2446;
	text-indent: 10px;
	line-height: 20pt;
}
.text_10 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt;
	line-height: 23px;
	color: #666666;
}
.text_8 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 8pt;
	line-height: 12pt;
	color: #666666;
	text-align: center;
}
.text_cya_12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #80602E;
	font-weight: bold;
}
.text_red_bold_14 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #cc0000;
}
.text_red_bold_17 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 17px;
	line-height: 15px;
	font-weight: bold;
	color: #cc0000;
}
.white_9 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
}
.pagetop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 55px;
}
.pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #bbb;
  border-radius: 50px;
  text-align: center;
  color: #fff;
  font-size: 20px;
	font-weight: bold;
  text-decoration: none;
  line-height: 55px;
}